IF NOT EXISTS(SELECT * FROM PensionTypes WITH (NOLOCK))
BEGIN
	INSERT INTO PensionTypes (SortNumber, Text) VALUES (1, 'Breakfast incl.')
	INSERT INTO PensionTypes (SortNumber, Text) VALUES (2, 'Breakfast excl.')
	INSERT INTO PensionTypes (SortNumber, Text) VALUES (3, 'Meetings')
END
